title: NoMassBan 1.2 TCL
version: v1.2
category: Eggdrop_Script
author: BLaCkShaDoW ProductionS
confidence: high
runner_up: mIRC_Addon
original_file: nomassban.zip
source_path: Other Client Scripts/TCLs/Services Scripts/nomassban.zip
output_path: Eggdrop_Script/NoMassBan_1.2_TCL/v1.2
content_hash: 990cc0241803009c7323327cb63428231612f69f
size_bytes: 1459
has_extracted: true
processed_at: '2026-06-28T01:45:40'
duration_sec: 7.35
